Bug 3939 - [UPDATE REQUEST] libproxy
: [UPDATE REQUEST] libproxy
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-07 13:54 MSD by Arkady L. Shane
Modified: 2014-06-16 13:36 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-04-07 13:54:44 MSD
New version of libproxy

https://abf.rosalinux.ru/build_lists/1747665
https://abf.rosalinux.ru/build_lists/1747666

I think that faid tests on i586 is an abf error.
Comment 1 Vladimir Potapov 2014-04-08 15:50:24 MSD
(In reply to comment #0)
> New version of libproxy
> 
Hm, for Marathon a new version an insufficient basis for updates ..
Comment 2 Arkady L. Shane 2014-04-08 19:45:34 MSD
Ohoho. We need it to fix streaming of npapi-vlc.
Comment 3 Alexander Burmashev 2014-04-08 19:49:44 MSD
And as far as i know npapi-vlc fix is critical for some commercial projects.
Comment 4 Vladimir Potapov 2014-04-09 02:59:58 MSD
libproxy-0.4.7-3
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1747665/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1747666/x86_64/main/release/
****************************** Advisory ************************
New version of libproxy. We need it to fix streaming of npapi-vlc.
****************************************************************
QA Verified